:root{
	--height-header: 60px;
	--height-footer: 39px;
	--height-lista: 40px;

	--width-menu: calc((var(--height-header) * 4) + (var(--margin-menu) * 1));
	--width-content: calc(100vw - var(--width-menu));

	--margin-menu: calc((var(--height-header) - var(--height-header) * 0.67));

	--palheta-cor-1: #0A92FA;
	--palheta-cor-2: #F24F71;
	--palheta-cor-3: #EFEFEF;
	--palheta-cor-4: #999999;

	--palheta-cor-5: #FFFFFF;
	--palheta-cor-6: #2B6B96;
	--palheta-cor-7: #EF5350;
}
